.featured-news {
    padding-bottom: clamp(3.4375rem,1.4583333333rem + 6.5972222222vw,9.375rem)
}

.featured-news__header {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    justify-content: space-between;
    margin-bottom: 40px
}

@media screen and (min-width: 1024px) {
    .featured-news__header {
        justify-content:flex-start
    }
}

@media screen and (min-width: 1360px) {
    .featured-news__row .swiper-wrapper {
        display:grid;
        gap: 50px;
        grid-template-columns: repeat(4,1fr);
        width: 100%
    }

    .featured-news__nav {
        display: none
    }
}

@media screen and (max-width: 1359px) {
    .featured-news__nav {
        align-items:center;
        display: flex;
        flex-flow: row;
        gap: 8px;
        margin-top: 50px
    }
}

.featured-news .swiper-pagination-progressbar.swiper-pagination-horizontal {
    background: var(--wp--preset--color--grey-light);
    height: 2px;
    left: auto;
    max-width: 100%;
    position: relative;
    top: auto;
    width: 100%
}

.featured-news .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: var(--wp--preset--color--tertiary)
}

.featured-news .swiper-pagination-progressbar.swiper-pagination-lock {
    display: none
}

.featured-news.primary--bg .featured-news__heading,.featured-news.primary--bg .swiper-pagination-current,.featured-news.primary--bg .swiper-pagination-total,.featured-news.primary-light--bg .featured-news__heading,.featured-news.primary-light--bg .swiper-pagination-current,.featured-news.primary-light--bg .swiper-pagination-total {
    color: var(--wp--preset--color--light)
}
